File openSUSE:Leap:15.2:Staging:adi:105 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/1165/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install patterns-containers-container_runtime-5.0-lp152.17.1.x86_64:
nothing provides toolbox needed by patterns-containers-container_runtime-5.0.x86_64

can't install patterns-containers-container_runtime_kubernetes-5.0-lp152.17.1.x86_64:
nothing provides cri-o needed by patterns-containers-container_runtime_kubernetes-5.0.x86_64
nothing provides cri-o-kubeadm-criconfig needed by patterns-containers-container_runtime_kubernetes-5.0.x86_64

can't install patterns-containers-kubeadm-5.0-lp152.17.1.x86_64:
nothing provides cri-runtime needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides cri-tools needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides flannel-k8s-yaml needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides health-checker-plugins-kubic needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides hello-kubic-k8s-yaml needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides kubernetes-client needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides kubernetes-kubeadm needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides kubernetes-kubeadm-criconfig needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides kubernetes-kubelet needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides metallb-k8s-yaml needed by patterns-containers-kubeadm-5.0.x86_64
nothing provides rook-k8s-yaml needed by patterns-containers-kubeadm-5.0.x86_64

can't install patterns-containers-kubernetes_utilities-5.0-lp152.17.1.x86_64:
nothing provides helm needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides k9s needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides kail needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides kubectl-who-can needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides rakkess needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides rbac-lookup needed by patterns-containers-kubernetes_utilities-5.0.x86_64
nothing provides reg needed by patterns-containers-kubernetes_utilities-5.0.x86_64

can't install patterns-containers-kubic_admin-5.0-lp152.17.1.x86_64:
nothing provides kubicd needed by patterns-containers-kubic_admin-5.0.x86_64
nothing provides yomi-formula needed by patterns-containers-kubic_admin-5.0.x86_64

can't install patterns-containers-kubic_loadbalancer-5.0-lp152.17.1.x86_64:
nothing provides kubic-haproxycfg needed by patterns-containers-kubic_loadbalancer-5.0.x86_64

can't install patterns-containers-kubic_worker-5.0-lp152.17.1.x86_64:
nothing provides kubicctl needed by patterns-containers-kubic_worker-5.0.x86_64
openSUSE Build Service is sponsored by